Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 13 Oct 2021 11:21:38 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  ayham alhayek Customer:  /startover Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hi Bot:  Hi /startover ,what do you need help with? Bot:  Hi Hi ,what do you need help with? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:05 PM, 13th Oct                     hi                    Hi           03:07 PM, 13th Oct                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:09 PM, 13th Oct                     hi                    Hi... I ordered from 6 days ago and select option for collect my order from Dubai Mall branch           03:09 PM, 13th Oct                     hi                    But till now my order is pending           03:10 PM, 13th Oct                     hi                    Under processing           03:10 PM, 13th Oct                   mayar                   Could you please share your order number so that I can assist you further?           03:11 PM, 13th Oct                     hi                    And I called MAX call center from 2 days           03:11 PM, 13th Oct                     hi                    She told me she will send request to shipping faster           03:12 PM, 13th Oct                     hi                    9506702706           03:13 PM, 13th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:14 PM, 13th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           03:15 PM, 13th Oct                   mayar                   We sincerely apologize for any inconvenience caused,           03:15 PM, 13th Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:15 PM, 13th Oct                     hi                    Please I will travel tomorrow night           03:16 PM, 13th Oct                     hi                    And I will collect my things before that           03:16 PM, 13th Oct                   mayar                   We will do our best to make your order ready asap           03:17 PM, 13th Oct                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           03:17 PM, 13th Oct                     hi                    Thanks dear           03:18 PM, 13th Oct                   mayar                   Is there anything else i can help you with           03:18 PM, 13th Oct                     hi                    No thanks           03:18 PM, 13th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:21 PM, 13th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3221335